label { cursor: pointer; }

.brotkrumen {
font-family: Arial, Sans Serif;
font-size: smaller;
font-weight: bold;
border-bottom: 2px solid #CCCCCC;
padding: 5px;
clear: both;
}

.brotkrumen a:visited {
color: #FF0000;
}

.produkt-tabelle {
border: 1px solid #EFEFEF;
border-collapse: collapse;
empty-cells: hide;
margin-bottom: 2em;
}

.produkt-tabelle-oben {
background-color: #EFEFEF;
}

.produkt-empfehlen {
font-weight: bold;
}

.kategorie-informationen {
font-weight: bolder;
text-align: right;
}

.warenkorb-tabelle {
border: 1px solid #EFEFEF;
border-collapse: collapse;
empty-cells: hide;
margin-bottom: 2em;
}

.warenkorb-tabelle-oben {
background-color: #EFEFEF;
}

.warenkorb-varianten {
font-size: smaller;
}

.warenkorb-button {
border: 0px;
cursor: pointer;
background-color: #fff;
display: inline;
}

.kasse-button {
border: 2px solid #000;
cursor: pointer;
background-color: #6F0;
display: inline;
}

.kaufen-button {
border: 0px;
cursor: pointer;
background-color: #FFF;
display: inline;
}

.formularfeld-pflicht {
background-color: #FF9999;
}

.formularfeld-ok {
color: #000000;
font-weight: bold;
}

.formularfeld-fehler {
color: #FF0000;
font-weight: bold;
}

.index-kategorie {
font-family: Arial, Helvetica, sans-serif;
float: none;
}

.index-kategorie h2 {
border-bottom: 1px solid #000000;
clear: both;
}

.index-kategorie p {
  float: left;
	display: block;
	margin: 0;
	padding: 5px;
	text-align: center;
  font-weight: bolder;
  font-size: smaller;
}

.index-kategorie p a {
  float: left;
	display: block;
	width: 200px;
	height: 225px;
	border: 1px solid #ffffff;
}

.index-kategorie p a:hover {
  float: left;
	display: block;
	width: 200px;
	height: 225px;
	border: 1px solid #000000;
}

.index-kategorie-bottom {
/* float: right; */
clear: both;
padding-bottom: 20px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bolder;
font-size: smaller;
}

